Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libqt5widgets5-5.14.1-7.mga8 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: libqt5widgets5 Distribution: Mageia
Version: 5.14.1 Vendor: Mageia.Org
Release: 7.mga8 Build date: Fri Mar 6 17:01:00 2020
Group: System/Libraries Build host: localhost
Size: 7728388 Source RPM: qtbase5-5.14.1-7.mga8.src.rpm
Packager: daviddavid <daviddavid>
Url: http://www.qt.io
Summary: Qt5 Widgets Library
Qt5 Widgets Library.

Provides

Requires

License

LGPLv2 with exceptions or GPLv3 with exceptions and GFDL

Changelog

* Fri Mar 06 2020 daviddavid <daviddavid> 5.14.1-7.mga8
  + Revision: 1554460
  - fix testsdir path
  - change binaries in /usr/bin from harlink to symlink
* Tue Mar 03 2020 daviddavid <daviddavid> 5.14.1-6.mga8
  + Revision: 1553508
  - now use system MD4C
* Tue Mar 03 2020 daviddavid <daviddavid> 5.14.1-5.mga8
  + Revision: 1553452
  - disable the relocatable feature should fix a prefix issue since Qt 5.14 (mga#26200)
    * see also QTBUG-78948 and QTBUG-82589
  - use system pcre2 and system double-conversion
* Thu Feb 20 2020 umeabot <umeabot> 5.14.1-4.mga8
  + Revision: 1546764
  - Mageia 8 Mass Rebuild
  + daviddavid <daviddavid>
  - fix QTDIR and QTDIR5 path since Qt5 prefix change
* Wed Feb 05 2020 daviddavid <daviddavid> 5.14.1-3.mga8
  + Revision: 1487132
  - make that libQt5Sql5 and libQt5Sql-devel requires qt5-database-plugin-ibase
* Thu Jan 30 2020 daviddavid <daviddavid> 5.14.1-2.mga8
  + Revision: 1485597
  - enable ibase plugin
* Tue Jan 28 2020 daviddavid <daviddavid> 5.14.1-1.mga8
  + Revision: 1484344
  - New version 5.14.1
  - move the qt5-check-opengl2.sh file from lib(64)qt5gui5 to the common subpkg (mga#25418)
* Sat Oct 05 2019 daviddavid <daviddavid> 5.13.1-4.mga8
  + Revision: 1449435
  - rebuild for new icu 65.1
* Thu Sep 19 2019 daviddavid <daviddavid> 5.13.1-3.mga8
  + Revision: 1443790
  - fix library dependency for QtEglFSDeviceIntegrations devel subpkg
  - fix library dependency for QtXcbQpa devel subpkg
* Sat Sep 07 2019 daviddavid <daviddavid> 5.13.1-2.mga8
  + Revision: 1438058
  - folder "/usr/share/doc/qt5/config/" should be in common sub-pkg
* Fri Sep 06 2019 daviddavid <daviddavid> 5.13.1-1.mga8
  + Revision: 1437719
  - New version 5.13.1
* Tue Sep 03 2019 daviddavid <daviddavid> 5.13.0-6.mga8
  + Revision: 1436607
  - make that libQt5Sql5 requires qt5-database-plugin-sqlite
  - rebuild for new gcc 9 and glibc 2.30
* Fri Jul 26 2019 daviddavid <daviddavid> 5.13.0-5.mga8
  + Revision: 1424388
  - rebuild to regenerate rpms into release
* Wed Jul 24 2019 wally <wally> 5.13.0-4.mga8
  + Revision: 1423725
  - add a workaround to fix hardcoded lib location to fix some 64 bit builds depending on Qt
* Sat Jul 13 2019 daviddavid <daviddavid> 5.13.0-3.mga8
  + Revision: 1420973
  - one more mkspecs fixes
  + neoclust <neoclust>
  - More mkspecs fixes (thanks to daviddavid )
  - Fix mkspecs location
* Sat Jul 13 2019 neoclust <neoclust> 5.13.0-2.mga8
  + Revision: 1420898
  - Start to move to /usr
  + wally <wally>
  - provide qmake with common-devel
* Tue Jul 02 2019 daviddavid <daviddavid> 5.13.0-1.mga8
  + Revision: 1417511
  - New version 5.13.0
* Mon Apr 01 2019 umeabot <umeabot> 5.12.2-2.mga7
  + Revision: 1384340
  - Qt5 Rebuild
* Mon Mar 18 2019 neoclust <neoclust> 5.12.2-1.mga7
  + Revision: 1378638
  - New version 5.12.2
* Fri Feb 22 2019 neoclust <neoclust> 5.12.1-6.mga7
  + Revision: 1369268
  - Fix paths for QT_PLUGIN_PATH
  - Only export path once
* Thu Feb 21 2019 daviddavid <daviddavid> 5.12.1-4.mga7
  + Revision: 1369214
  - system doesn't know of new "/usr/lib(64)/qt5/plugins/kcms" path
    from QT_PLUGIN_PATH, so let's export it
* Sun Feb 17 2019 daviddavid <daviddavid> 5.12.1-3.mga7
  + Revision: 1368048
  - require openssl-devel >= 1.1 on qtnetwork5-devel sub-pkg
* Sat Feb 09 2019 neoclust <neoclust> 5.12.1-2.mga7
  + Revision: 1364596
  - Revert upstream patch to try to fix mga#24060
* Fri Feb 01 2019 neoclust <neoclust> 5.12.1-1.mga7
  + Revision: 1362318
  - New version 5.12.1
* Sat Dec 29 2018 luigiwalser <luigiwalser> 5.12.0-2.mga7
  + Revision: 1346112
  - rebuild for icu
* Tue Dec 11 2018 neoclust <neoclust> 5.12.0-1.mga7
  + Revision: 1340335
  - New version 5.12.0
* Sun Nov 18 2018 tv <tv> 5.11.2-2.mga7
  + Revision: 1330684
  - link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
* Mon Oct 15 2018 neoclust <neoclust> 5.11.2-1.mga7
  + Revision: 1320464
  - New version 5.11.2
* Sun Sep 23 2018 umeabot <umeabot> 5.11.1-3.mga7
  + Revision: 1300693
  - Mageia 7 Mass Rebuild
* Tue Aug 21 2018 tv <tv> 5.11.1-2.mga7
  + Revision: 1253270
  - rebuild with latest icu
* Sun Jul 29 2018 neoclust <neoclust> 5.11.1-1.mga7
  + Revision: 1245802
  - New version 5.11.1
* Tue Jun 26 2018 daviddavid <daviddavid> 5.11.0-3.mga7
  + Revision: 1239750
  - compile against openssl 1.1
* Mon May 28 2018 neoclust <neoclust> 5.11.0-2.mga7
  + Revision: 1232799
  - Non bootstrap build
* Fri May 25 2018 neoclust <neoclust> 5.11.0-1.mga7
  + Revision: 1232155
  - New version 5.11.0
* Sat Apr 21 2018 daviddavid <daviddavid> 5.10.1-5.mga7
  + Revision: 1220660
  - non bootstrap build
* Fri Apr 20 2018 daviddavid <daviddavid> 5.10.1-4.mga7
  + Revision: 1220513
  - bootstrap build for arm now (because of broken tslib)
* Wed Apr 18 2018 daviddavid <daviddavid> 5.10.1-3.mga7
  + Revision: 1219942
  - non bootstrap build
* Wed Apr 18 2018 daviddavid <daviddavid> 5.10.1-2.mga7
  + Revision: 1219934
  - bootstrap build
  - rebuild for new tslib 1.15
  + wally <wally>
  - drop unneeded BR for lcms
  - fix bootstrapping requires
* Mon Apr 09 2018 neoclust <neoclust> 5.10.1-1.mga7
  + Revision: 1216579
  - New version 5.10.1

Files

/usr/lib/.build-id
/usr/lib/.build-id/c6/1a271361c10e1161d9670356d8c9cbeab54a91
/usr/lib/libQt5Widgets.so.5
/usr/lib/libQt5Widgets.so.5.14
/usr/lib/libQt5Widgets.so.5.14.1


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Apr 5 04:13:10 2020